[.ShellClassInfo]
IconResource=C:\Users\ï\Desktop\The Provocateur\script\[Bob & Zhan_Fox]\Images\Menu_Icon.ico,0
[ViewState]
Mode=
Vid=
FolderType=Generic
Logo=C:\Users\ï\Desktop\th_dnh_ph3\script\projects\The Provocateur\script\[Bob & Zhan_Fox]\Images\Menu_Icon.ico
